
D4Science Infrastructure - Upgrade #10637

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

/gcube/preprod upgrade to gCube 4.9.0

Dec 11, 2017 10:21 AM - Roberto Cirillo

Status: Completed Start date: Dec 11, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Dec 11, 2017 10:23 AM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE dataminer1-pre.d4science.org

(CNR) DONE dataminer-ghost-t.pre.d4science.org

(CNR) DONE dm-pool-manager-pre.d4science.org

(CNR) DONE sdi-t.pre.d4science.org

(CNR) DONE tabulardata-pre.d4science.org

(CNR) DONE thredds-pre.d4science.org

(CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp

Smartgears services

(CNR) DONE dataminer1-pre.d4science.org

(CNR) DONE dataminer-ghost-t.pre.d4science.org

(CNR) DONE dm-pool-manager-pre.d4science.org upgrade dm-pool-manager service

(CNR) DONE sdi-t.pre.d4science.org upgrade sdi service

(CNR) DONE tabulardata-pre.d4science.org

(CNR) DONE thredds-pre.d4science.org

(CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp

#2 - Dec 11, 2017 10:24 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 11, 2017 10:41 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#4 - Dec 18, 2017 11:59 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
